@import url('https://fonts.googleapis.com/css?family=Tangerine:400');

@charset "utf-8";

/*========================================

→ BAISC

========================================*/
body {
	font-family: "Helvetica Neue",Helvetica,'ヒラギノ角ゴ Pro','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif !Important;
}
ul.ol {list-style-type:none;}

.new {font-size:11px;  color:#ff9900; font-weight:700;}



#btnBack {margin:40px 0 40px 150px; text-align:left;}
#btnBack a {
	color:#b20606;
	background:#3b2605;
	font-weight:700;
	line-height:100%;
	text-decoration:none;
	border:1px solid #3b2605;
	text-align:center;
	letter-spacing:1px;
	padding:5px 10px;
	font-size:12px;
	 	-moz-transition: .3s;
	-webkit-transition: .3s;
	-o-transition: .3s;
	-ms-transition: .3s;
	transition: .3s;
}
#btnBack a:hover {border-color:#b20606; color:#f33; background:#b20606;}

/*===========================================

 →S BAR 
  
============================================*/

.s_bar::-webkit-scrollbar{width:4px; background:#3b2605; }
.s_bar::-webkit-scrollbar:horizontal   {height:4px;}
.s_bar::-webkit-scrollbar-button { width:4px; height:4px;}
.s_bar::-webkit-scrollbar-corner {background:rgba(0,0,0,.2);}
.s_bar::-webkit-scrollbar-piece:start { background:#b20606;}

.s_bar::-webkit-scrollbar-button,
.s_bar::-webkit-scrollbar-piece,
.s_bar::-webkit-scrollbar-thumb {background:#b20606 !important;}


/*========================================

→ ARTICLE BAISC

========================================*/
#articleBody {
 float:right;
	width:650px;
 padding:0px 0 50px;
 margin-left: 0px;
}

#articleInner {
 width:96%;
  height:550px;
	overflow-y:scroll;
	overflow-x : hidden;
 word-break: break-all;
 padding:30px 2% 15px 2%;
}

#articleTitle {
 margin:30px auto 15px ;
 font-size:30px;
 /*font-family: 'Tangerine', cursive !Important;*/
 color:#b20606 !important;
 font-weight:700;
 /*font-style:italic !important;*/
 line-height:100%;
 display:block;
	text-align:left;
 width:100%;
	border-bottom:1px solid #b20606;
	padding-bottom:10px;

 }

#articleTitle span {font-size:22px; display: inline-block; font-style:normal; vertical-align:middle; text-align:left; padding-left:10px; visibility:inherit !important; font-weight:300;}

/*========================================

→ ARTICLE LEFT

========================================*/
#menu_live.cat_archive {
	/*height:350px;overflow-y:scroll;	overflow-x : hidden; word-break: break-all;*/
 background:#fffff7;
	margin:70px 0 0 10px;
	padding:30px 15px;
	 -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.15), inset 0 0 50px rgba(0, 0, 0, 0.03);
    -moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.15), inset 0 0 50px rgba(0, 0, 0, 0.03);
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.15), inset 0 0 50px rgba(0, 0, 0, 0.03);
				position:relative;
				display:block;
				z-index:1;
				-webkit-transform: rotate(2deg);
	-moz-transform: rotate(2deg);
	-ms-transform: rotate(2deg);
	-o-transform:  rotate(2deg);
	transform: rotate(2deg);
		}
	
	
	
#in_menuList {margin:0 auto 20px; padding: 0 ;}
#in_menuList ul {list-style-type:none;}

#in_menuList ul li {
	font-size:16px;
	line-height:100%;
	margin-bottom:20px;
	font-weight:600;
	padding-bottom: 5px;
		border-bottom:1px solid #fef4c3;
		font-style:italic;
	
		}
		
		#in_menuList ul li:nth-child(even) a {
			-webkit-transform: rotate(-2deg);
	-moz-transform: rotate(-2deg);
	-ms-transform: rotate(-2deg);
	-o-transform:  rotate(-2deg);
	transform: rotate(-2deg);
	font-style:italic;
		}
#in_menuList ul li:nth-child(3n) a {
			-webkit-transform: rotate(1deg);
	-moz-transform: rotate(1deg);
	-ms-transform:rotate(1deg);
	-o-transform: rotate(1deg);
	transform:  rotate(1deg);
}
		
#in_menuList ul li a {
 color:#3b2605;
 text-decoration:none; 
/* font-family: 'Tangerine', cursive !Important;*/
 	-moz-transition: .3s;
	-webkit-transition: .3s;
	-o-transition: .3s;
	-ms-transition: .3s;
	transition: .3s;
 position:relative;
	display:block;
	
	
 }

#in_menuList ul li a:hover {color:#b20606;}

#in_menuList ul li a:after {
 content:"";
 position:absolute;
 left:0;
 top:50%;
 margin-top:-6px;
 width:0;
 height:0;
	border-left: 10px solid #3b2605;
	border-right: 10px solid transparent;
	border-bottom: 5px solid transparent;
	border-top: 5px solid transparent;
 filter: alpha(opacity=0); -moz-opacity:0; opacity:0;
 	-moz-transition: .3s;
	-webkit-transition: .3s;
	-o-transition: .3s;
	-ms-transition: .3s;
	transition: .3s;
}


/*#in_menuList ul li a:hover:after {	border-left-color:#e98400; filter: alpha(opacity=100); -moz-opacity:1; opacity:1;}*/

#in_menuList ul li#oneman a:after {	filter: alpha(opacity=100); -moz-opacity:1; opacity:1; border-left-color:#b20606;}


/*========================================

→ ARTICLE MOVIE

========================================*/
#artileMovie {
letter-spacing:-.4em;
margin-bottom:40px;
padding:10px;
				
display:-webkit-box;
display:-moz-box;
display:-ms-box;
display:-webkit-flexbox;
display:-moz-flexbox;
display:-ms-flexbox;
display:-webkit-flex;
display:-moz-flex;
display:-ms-flex;
display:flex;
-webkit-box-lines:multiple;
-moz-box-lines:multiple;
-webkit-flex-wrap:wrap;
-moz-flex-wrap:wrap;
-ms-flex-wrap:wrap;
flex-wrap:wrap;
background:#fffff7;
  -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.15), inset 0 0 50px rgba(0, 0, 0, 0.03);
    -moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.15), inset 0 0 50px rgba(0, 0, 0, 0.03);
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.15), inset 0 0 50px rgba(0, 0, 0, 0.03);
					
}

#movBox, #movInfo {display:inline-block; vertical-align:top; letter-spacing:0;}

#movBox {
 width:50%;
 height:auto;
 padding-top:30.25%;
 overflow:hidden;
 position:relative;
  margin:0 3% 0px 0;
  }
#movBox iframe{width:100%; height:100%; position:absolute; left:0; top:0;}

#article_movieTitle {
 margin-bottom:20px;
 font-size:18px;
 font-weight:700;
 color:#00859b;
 }


#movInfo {text-align: left; font-size:12px; width:45%; padding:10px 1% 0 0;}
#movInfo p {margin-bottom:10px; line-height:120%;}
#movInfo p:nth-last-of-type {margin-bottom:0;}

#article_movieTitle a,#movInfo a {font-weight:700; color:#0cc0c0;}
#article_movieTitle a:hover, #movInfo a:hover {color:#f20;}

#movBox.imgs {
	width:50%;
 height:auto;
 overflow:hidden;
 position:relative;
  margin:0 3% 10px 0;
		padding:0;
}
#movBox img {width:100%; height:auto;}


#artileMovie.full {padding:30px 20px;}
#artileMovie.full #movInfo {width:100%; display:block; font-size:14px; padding:0;}
#artileMovie.full #movInfo p {margin-bottom:15px; line-height:140%;}
#artileMovie.full #movInfo p:last-child {margin-bottom:0;}

#artileMovie #movInfo img {width:100%; height:auto; display:block;}
#artileMovie #movInfo a:hover{filter: alpha(opacity=75); -moz-opacity:.75; opacity:.75;} 
#artileMovie #movInfo a {
	-moz-transition: .3s;
	-webkit-transition: .3s;
	-o-transition: .3s;
	-ms-transition: .3s;
	transition: .3s;
	
}

/*========================================

→ ARTICLE LIST

========================================*/
#article_captions {font-size:16px; margin-bottom:15px; text-align:center; color:#b20606;}

#live_cautionBox {
 width:100%;
 margin:0 auto 30px;
 padding-bottom:20px;
margin-bottom:30px;
   border-bottom:1px solid #999;
 }
.cautions_inner {padding:30px; background:#fff; margin:0 auto; width:70%;}

#live_cautionBox p {margin-bottom:5px; line-height:160%; font-weight:300; font-size:12px;}

ul#articleList span {	visibility: inherit !important;}
ul#articleList {position:relative; z-index:0; list-style-type:none; padding-top:40px;}


ul#articleList li {
margin-bottom:30px;
padding-bottom:40px;
background: url(../img/line1.png) no-repeat left  bottom;
/*padding:15px;
background:#fffff7;
-webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.15), inset 0 0 50px rgba(0, 0, 0, 0.03);
-moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.15), inset 0 0 50px rgba(0, 0, 0, 0.03);
box-shadow: 0 0 2px rgba(0, 0, 0, 0.15), inset 0 0 50px rgba(0, 0, 0, 0.03);*/
position:relative;
}
/*
ul#articleList li:before,
ul#articleList li:after{
	position: absolute;
	width: 40%;
	height: 10px;
	content: ' ';
	left: 12px;
	bottom: 12px;
	background: transparent;
	-webkit-transform: skew(-5deg) rotate(-5deg);
	-moz-transform: skew(-5deg) rotate(-5deg);
	-ms-transform: skew(-5deg) rotate(-5deg);
	-o-transform: skew(-5deg) rotate(-5deg);
	transform: skew(-5deg) rotate(-5deg);
	-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .2);
	-moz-box-shadow: 0 6px 12px rgba(0, 0, 0, .2);
	box-shadow: 0 6px 12px rgba(0, 0, 0, .2);
	z-index: -1;
}
ul#articleList ll:after{
	left: auto;
	right: 12px;
	-webkit-transform: skew(5deg) rotate(5deg);
	-moz-transform: skew(5deg) rotate(5deg);
	-ms-transform: skew(5deg) rotate(5deg);
	-o-transform: skew(5deg) rotate(5deg);
	transform: skew(5deg) rotate(5deg);
}


	
ul#articleList li:nth-child(even):before{
	left: auto;
	right: 12px;
	-webkit-transform: skew(5deg) rotate(5deg);
	-moz-transform: skew(5deg) rotate(5deg);
	-ms-transform: skew(5deg) rotate(5deg);
	-o-transform: skew(5deg) rotate(5deg);
	transform: skew(5deg) rotate(5deg);
}
ul#articleList li:nth-child(even):after{
	left: 12px;
	right: auto;
	-webkit-transform: skew(-5deg) rotate(-5deg);
	-moz-transform: skew(-5deg) rotate(-5deg);
	-ms-transform: skew(-5deg) rotate(-5deg);
	-o-transform: skew(-5deg) rotate(-5deg);
	transform: skew(-5deg) rotate(-5deg);
}

*/



/*
ul#articleList li a:after { 
 content:"";
position: absolute;
display: block;
content: "";
width:8px;
height: 30px;
top:-15px;
left:0%;
border: 1px solid  #b20606;
border-left: 0;
border-top: 0;
transform: rotate(45deg);
-moz-transform: rotate(45deg);
filter: alpha(opacity=0); -moz-opacity:0; opacity:0;
 	-moz-transition: .6s;
	-webkit-transition: .6s;
	-o-transition: .6s;
	-ms-transition: .6s;
	transition: .6s;
}*/

ul#articleList li a:hover:after {filter: alpha(opacity=100); -moz-opacity:1; opacity:1;} 


#live_date, #list_dataBox {display:inline-block; letter-spacing:0; height:auto; vertical-align:top;}
#live_date {
	margin:0 2% 0 0%;
	width:11%;
	font-size:24px;
	font-weight:700;
	color:#3b2605;
	text-align:center;
	padding:5px 1% 10px;
	border:1px solid #3b2605;
	}
#live_date p {line-height:120% !important;}
#live_date span {display:block; margin-bottom:0px; padding-bottom:2px; border-bottom:1px solid #3b2605; font-size:14px;}
#listWeek {font-size:16px; margin-top:3px; text-align:center;}

#list_dataBox {width:83%; }

#live_subTitle span
#live_subTitle span#list_liveData,
ul#articleList li #list_liveData {
	color:#3b2605 !important;
	line-height:120%;
	font-weight:700;
	background:none !important;
	padding:0 !important;
	font-size:14px !important;
	
	-o-box-shadow:none !important;
	-ms-box-shadow:none !important;
	-moz-box-shadow:none !important;
	-webkit-box-shadow:none !important;
	box-shadow:none !important;
	}

p#list_upDate {font-size:12px; margin-top:5px; line-height:120%; color:#292929; font-weight:700;}
p#list_upDate .new {padding-left:5px;}

ul#articleList li, ul#articleList li #list_liveData,
p#list_upDate {
	-moz-transition: .3s;
	-webkit-transition: .3s;
	-o-transition: .3s;
	-ms-transition: .3s;
	transition: .3s;
}

#listTitle, #listTitle a {font-weight:700; font-size:16px; line-height:160%; }
/*#listTitle { margin-bottom:10px; padding-bottom:5px;  }*/
#listTitle {color:#696969;}
#listTitle a {
	color:#0cc0c0;
 text-decoration:underline;
 position:relative;
-moz-transition: .2s;
	-webkit-transition: .2s;
	-o-transition: .2s;
	-ms-transition: .2s;
	transition: .2s;
}
#listTitle a:hover {color:#b20606;}

#listTitle #articleSubt {font-size:14px;}

ul#articleList li a #live_subTitle span {
	border:1px solid #292929;
	color:#292929;
	-moz-transition: .3s;
	-webkit-transition: .3s;
	-o-transition: .3s;
	-ms-transition: .3s;
	transition: .3s;
	}
ul#articleList li a:hover #live_subTitle span {border:1px solid #b20606; color:#b20606;}

#list_dataBox.medias {width:100%; display:block;}


/*========================================

→ ARTICLE SINGLE

========================================*/
#liveTitle {
	font-size:18px;
	line-height:150%;
	/*-bottom:5px;
	border-bottom:1px solid #3b2605;*/
	color:#3b2605;
}

#articleSingle { padding:30px 0;}

#live_subTitle {margin-bottom:5px; }
#live_subTitle span {
	background:#0cc0c0;
	padding:3px 6px;
	color:#fff !important;
	font-size:12px;
	visibility:inherit;
	font-weight:600;
	line-height:100% !important;
		-webkit-box-shadow:  2px 4px 6px rgba(255, 255, 255, .2) inset , -1px -2px 3px rgba(0, 0, 0, .2) inset ;
-moz-box-shadow: 2px 4px 6px rgba(255, 255, 255, .2) inset , -1px -2px 3px rgba(0, 0, 0, .2) inset ;
box-shadow: 2px 4px 6px rgba(255, 255, 255, .2) inset , -1px -2px 3px rgba(0, 0, 0, .2) inset;
	-ms-	border-radius:4px;
	-o-border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	}

#live_subTitle.event_live span {background:#ff9900;}
#live_subTitle.instore span {background:#f33;}
#live_subTitle.other span {background:#d07ceb;}


#upDate {
	text-align:right;
	line-height:100%;
	font-size:13px;
	font-weight:600;
	font-style:italic;
	color:#b20606;
	border-top:1px solid #3b2605;
	padding-top:10px;
	margin:5px 0 0px;
	display:block;
	width:100%;
	}

#singleOne {
	margin-bottom:20px;
	padding-bottom:30px;
	border-bottom:1px dotted #3b2605;
	font-size:13px;
	line-height:200% !important;
	color:#3b2605;
	letter-spacing:.5px;
}

#singleOne.tour_date {font-weight:700;}

#articleSubt {margin-right:5px; font-size:16px;}


#singleOne.live_articletop {
 display:-webkit-box;
    display:-moz-box;
    display:-ms-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;	
}

#venueMap {margin-bottom:30px; width:100%; height:200px;}
#venueMap iframe {width:100%; height:200px; display:block;}

dl#liveVenue {width:100%; letter-spacing:-.4em;}
dl#liveVenue dt, dl#liveVenue dd {display:inline-block; letter-spacing:0; vertical-align:top; height:auto; margin-bottom:30px;}
dl#liveVenue dt {
	width:26%;
	padding:5px 0px;
	color:#fff;
	background:#b20606;
	margin-right:8%;
	font-size:13px;
	text-align:center;
	line-height:100%;
	font-weight:700;
	position:relative;
	}
dl#liveVenue dt:after {
	content:"";
	width:24%;
	height:1px;
	border-top:1px solid #b20606;

	margin:auto;
	
	position:absolute;
	right:-24%;
	top:50%;
	
	-moz-transform: translate(0%, -50%);
-webkit-transform: translate(0%, -50%);
-o-transform: translate(0%, -50%);
-ms-transform: translate(0%, -50%); 
	transform: translate(0%, -50%);
}

dl#liveVenue dd  {width:65%; font-size:13px; padding:0px 0;}
dl#liveVenue dd p { line-height:200%;}

dl#liveVenue dd  img {width:100%; height:auto; max-width:100px; display:block;}

#singleOne img {width:100%; height:auto; display:block; margin:10px 0; max-width:500px;}
#singleOne iframe {width:100%; height:200px; display:block; margin:10px auto;}


dl#liveVenue dd a {font-weight:700; color:#0cc0c0; text-decoration:underline;}
dl#liveVenue dd a:hover {color:#f33; }

#liveImage {width:100%; height:auto; }
#liveImage img {width:100%; height:auto; display:block; max-width:500px; margin:30px 0 30px !important;}





/*========================================

→ ARTICLE LIST → PAST OF SCHEDULE

========================================*/

ul#articleList.past li {
margin-bottom:15px;
padding:0;
position:relative;
padding:15px;
background:#fffff7;
-webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.15), inset 0 0 50px rgba(0, 0, 0, 0.03);
-moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.15), inset 0 0 50px rgba(0, 0, 0, 0.03);
box-shadow: 0 0 2px rgba(0, 0, 0, 0.15), inset 0 0 50px rgba(0, 0, 0, 0.03);
}

ul#articleList.past li:before,
ul#articleList.past li:after{
	position: absolute;
	width: 40%;
	height: 10px;
	content: ' ';
	left: 12px;
	bottom: 12px;
	background: transparent;
	-webkit-transform: skew(-5deg) rotate(-5deg);
	-moz-transform: skew(-5deg) rotate(-5deg);
	-ms-transform: skew(-5deg) rotate(-5deg);
	-o-transform: skew(-5deg) rotate(-5deg);
	transform: skew(-5deg) rotate(-5deg);
	-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .2);
	-moz-box-shadow: 0 6px 12px rgba(0, 0, 0, .2);
	box-shadow: 0 6px 12px rgba(0, 0, 0, .2);
	z-index: -1;
}
ul#articleList.past li:after{
	left: auto;
	right: 12px;
	-webkit-transform: skew(5deg) rotate(5deg);
	-moz-transform: skew(5deg) rotate(5deg);
	-ms-transform: skew(5deg) rotate(5deg);
	-o-transform: skew(5deg) rotate(5deg);
	transform: skew(5deg) rotate(5deg);
}


ul#articleList.past li #live_date {	font-size:20px;}
ul#articleList.past li #listTitle {	font-size:16px;	line-height:140%;		color:#3b2605; margin-top:10px; padding-top:5px; border-top:1px solid #3b2605;}
ul#articleList.past li #list_liveData, 
ul#articleList.past li #listWeek {font-size:12px !important;}


/*========================================

→ NEWS (2017/11/14)

========================================*/
#newsUpdate {font-size:12px; line-height:100%; margin-top:10px; font-weight:700; color:#545454 !important; padding-top:10px; border-top:1px dotted #ccc; text-align:left;}

#newsTitle {
	font-size:16px;
	font-weight:700;
	color:#696969;
	margin-bottom:30px !important;
	line-height:150% !important;
	position:relative;
/*	padding:15px;
background:#fffff7;
-webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.15), inset 0 0 50px rgba(0, 0, 0, 0.03);
-moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.15), inset 0 0 50px rgba(0, 0, 0, 0.03);
box-shadow: 0 0 2px rgba(0, 0, 0, 0.15), inset 0 0 50px rgba(0, 0, 0, 0.03);*/
	}
	/*
	#newsTitle:before,
#newsTitle:after{
	position: absolute;
	width: 40%;
	height: 10px;
	content: ' ';
	left: 12px;
	bottom: 12px;
	background: transparent;
	-webkit-transform: skew(-5deg) rotate(-5deg);
	-moz-transform: skew(-5deg) rotate(-5deg);
	-ms-transform: skew(-5deg) rotate(-5deg);
	-o-transform: skew(-5deg) rotate(-5deg);
	transform: skew(-5deg) rotate(-5deg);
	-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .2);
	-moz-box-shadow: 0 6px 12px rgba(0, 0, 0, .2);
	box-shadow: 0 6px 12px rgba(0, 0, 0, .2);
	z-index: -1;
}
#newsTitle:after{
	left: auto;
	right: 12px;
	-webkit-transform: skew(5deg) rotate(5deg);
	-moz-transform: skew(5deg) rotate(5deg);
	-ms-transform: skew(5deg) rotate(5deg);
	-o-transform: skew(5deg) rotate(5deg);
	transform: skew(5deg) rotate(5deg);
}

	*/

ul#articleList li#newsArticle{
 padding-bottom:50px; margin-bottom:30px;
	background: url(../img/line1.png) no-repeat left  bottom;
}

ul#articleList li#newsArticle:last-child {background:none; margin-bottom:0; padding-bottom:0;}

#newsContents, ul#articleList li#newsArticle a, #newsContents p {font-size:13px !important; line-height:200% !important; letter-spacing:0;}
#newsContents img {margin:0 auto 5px; max-width: 500px; display: block;}

#newsContents a {font-weight:700; color:#0cc0c0; text-decoration:underline; font-size:13px !important;}
#newsContents a:hover {color:#f33; }



/*========================================

→ MEDIA 

========================================*/

#in_menuList ul li a:hover {color:#f33; border-bottom-color:#f33;}

#in_menuList ul#all li#smn01 a,

#in_menuList ul#oneman li#smn02 a,
#in_menuList ul#tour li#smn03 a,
#in_menuList ul#event_live li#smn04 a,
#in_menuList ul#live_instore li#smn05 a,
#in_menuList ul#live_other li#smn06 a,
#in_menuList ul#past li#smn07 a, 

#in_menuList ul#magazine li#smn02 a,
#in_menuList ul#radio_tv li#smn03 a,
#in_menuList ul#web li#smn04 a,
#in_menuList ul#m-other li#smn05 a,


#in_menuList ul#b-information li#smn02 a,
#in_menuList ul#b-live_schedule li#smn03 a,
#in_menuList ul#b-media_news li#smn04 a,
#in_menuList ul#b-release li#smn05 a,
#in_menuList ul#b-goods li#smn06 a,

#in_menuList ul#new_release li#smn01 a,
#in_menuList ul#single li#smn02 a,
#in_menuList ul#album li#smn03 a,
#in_menuList ul#other li#smn04 a  {color:#b20606; border-bottom-color:#b20606;}



/*========================================

→ Goods 

========================================*/
ul#articleList.goods_list li { padding-bottom:50px; margin-bottom:30px;}
ul#articleList.goods_list #newsTitle {padding-bottom:0; margin-bottom:0 !important;}
ul#articleList.goods_list #newsTitle a {
		font-size:18px !important;
	font-weight:700;
	color:#0cc0c0;
	line-height:150% !important;
	position:relative;
	text-decoration:underline;
}
ul#articleList.goods_list p#newsUpdate {border-top:none !important; padding-top:0;}


#goods_sideBody {
	width: 165px;
	display: block;
	height: auto;
	padding-top: 80px;
	padding-left: 30px;
}

#storeLink {
	display:block;
	background:#fff;
		border:1px solid #292929;
	-moz-transition: .2s;
	-webkit-transition: .2s;
	-o-transition: .2s;
	-ms-transition: .2s;
	transition: .2s;
	-webkit-box-shadow: 0 2px 6px rgba(0, 0, 0,.3);
-moz-box-shadow: 0 2px 6px rgba(0, 0, 0,.3);
box-shadow: 0 2px 6px rgba(0, 0, 0,.3);
position:relative;
	}
	
	
	
#storeLink:hover {background:#3b2605;}

#storeLink a {
	display:block;
	margin:5px;
	border:1px solid #3b2605;
	padding:20px 0px;
	text-align:center;
	font-size:16px;
	line-height:100%;
	font-weight:700;
	text-decoration:none;
	color:#3b2605;
	font-family:"Times New Roman", Times, serif  !Important;
	-moz-transition: .2s;
	-webkit-transition: .2s;
	-o-transition: .2s;
	-ms-transition: .2s;
	transition: .2s;
	}
	#storeLink:hover a,
	#storeLink a:hover {
		background:#3b2605;
		color:#fff;
		border-color:#fff;
		
	}
	
	
	/*===========================================

 → news_article_sns
  
============================================*/

ul#sns_btn{	width: 100%;	margin: 30px 0 0 0 !important; text-align: left; list-style-type: none; display: block; }

ul#sns_btn li{ display: inline-block;margin: 0 10px 0 0 !important; vertical-align:top;  background:none  !important; padding:0 !important;}
ul#sns_btn li#twitter{	width: 70px;}
ul#sns_btn li#facebook{	width: 200px;	overflow: hidden; }

ul#sns_btn iframe{	margin: 0 !important;}

#liveData ul#sns_btn {padding:0 !important; border:none !important;}



/*===========================================

2018/10/22
  
============================================*/
#live_articleTop {
	padding-bottom:50px; margin-bottom:20px;
	background: url(../img/line1.png) no-repeat left  bottom;
}
#liveTitle.single_article {	font-size:20px;}

#singlePlace {	margin-top:5px;	font-size:14px;color:#3b2605 !important;	}


dl#article_infoList {
	letter-spacing:-.4em;
	margin:0 auto;
	width:100%;
	height:auto;
	 display:-webkit-box;
    display:-moz-box;
    display:-ms-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
				}


dl#article_infoList dt, dl#article_infoList dd {
	display:inline-block;
	height:auto;
	vertical-align: middle;
	letter-spacing:0;
	line-height:180%;
	font-size:12px;
	padding-bottom:25px;
	border-bottom:1px solid #ddd;
	margin-bottom:30px;
	}


dl#article_infoList dt {width:20%; padding-right:2%;}
dl#article_infoList dd {width:78%; }

dl#article_infoList dt:last-of-type, 
dl#article_infoList dd:last-child {margin-bottom:0; padding-bottom:0; border-bottom:0;}

#info_subT {font-weight:700; color:#006400; line-height:120%; margin-bottom:5px; font-size:14px !important;}

#infoPic , #infoPic img {width:100%; height:auto; display:block;}
#infoPic.qr {max-width:100px;}

dl#article_infoList dd p {line-height:180% !important;}


/*=================================================================

2019/01/30

=================================================================*/
#live_infoTitle {
width:26%;
	padding:5px 0px;
	color:#fff !important;
	background:#b20606;
	margin-bottom:15px;
	font-size:13px;
	text-align:center;
	line-height:100%;
	font-weight:700;
	letter-spacing: 0;
}
#live_infoTitle span {visibility: inherit;}



/*=============================================================================
NO PAGE
=============================================================================*/
#no_pagebox {	margin-bottom:30px;	padding:155px 35px;}

#notfoud {font-size: 40px; }
#notfont_kana {font-size: 18px;}

#no_pagebox p {margin: 20px 0 ; font-size: 13px; }

